﻿<!DOCTYPE html>

<html lang="pt-br" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title>Inserir Livro para Ler</title>
</head>
<body>
    <form action="Incluir" method="post">
        <label for="nome">Titulo:</label>
        <input id="nome" name="titulo" />
        <br />

        <label for="autor">Autor:</label>
        <input id="autor" name="autor" />
        <br />

        <button>Gravar</button>
    </form>
</body>
</html>